Subject: Re: Huggies in the Garden?

From: [email-masked] (Dave Mitton)
Date: 15 Mar 1995 00:19:34 GMT

In article <[email-masked]>, [email-masked] (Thomas Rich Schwerdt) writes:
>In article <[email-masked]>,
>Molly555 <[email-masked]> wrote:
>>I recently had a friend tell me that she recycles the moisture retaining
>>stuff out of "tame" or unused diapers around water hungry plants.. and
>>that her plants love it.  She thinks its the same stuff that is sold by
>>some of the catalogs for the same purpose. Anybody out there
>
>it is the exact same substance -- although i think it would be much
>more expensive in the diapers ratehr than buying it as a powder
>by itself....
>
>-Tom the Melaniephile

	Except that the diaper market is a high volume mass market that
is price sensitive, vs the hobby gardner market which is the opposite.

	Think about it.  I willing to bet (I don't know) that the chemical
compounds were developed for diapers first, and the agriculteral uses came
later.  Anyone want to compare numbers?

	FWIW.
-- 
Dave Mitton,					[email-masked]